@charset "UTF-8";

address, body, figure, footer, header, hgroup, li, nav, p, ul, h1, h2, h3 {
	margin: 0;
	padding: 0;
}

address {
	font-style: normal;
}

small {
	font-size: 1em;
}


a {
	text-decoration: none;
}

ul {
	list-style-type: none;
}

[lang="en"] {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
}



html {
	background: #eee;
}

body {
	position: relative;
	box-sizing: border-box;
	width: 512px;
	height: 512px;
	margin: 128px auto 64px;
	padding: 32px 0 32px 24px;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Helvetica, Arial, sans-serif;
	font-size: 14px;
	background: #f8f8f8;
	-box-shadow: 0px 0px 30px -23px #000;
}

header {
	position: absolute;
	top :-112px;
	left: 196px;
}

nav h2{
	position: absolute;
	top: 132px;
	width: 128px;
	padding: 0.1em 0.5em;
	font-size: 1em;
}
nav a:hover h2 {
	background: #ccc;
	border-radius: 1em;
}
nav a:active h2 {
	background: #222;
	border-radius: 1em;
	color: #eee;
}

nav li {
	float: left;
	margin-bottom: 1em;
}

nav li img{
	position: absolute;
	clip: rect(0px 128px 128px 0px);
	left: 0.5em;
}
nav li a:hover img{
	clip: rect(128px 128px 256px 0px);
	top: -128px;
}
nav li a:active img{
	clip: rect(256px 128px 384px 0px);
	top: -256px;
}
nav a {
	display: block;
	position: relative;
	width: 160px;
	height: 160px;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	color: #222;
	-text-shadow: 0px 1px 3px #000;
}

nav a div {
	margin: 0px auto 0.5em;
}
nav a p {
	display: block;
}

a[href*="hatena"] div {
	width: 128px;
	height: 128px;
	background: url("images/icon_hatenabookmark.png") 0px 0px;
}
a[href*="hatena"]:hover p {
	background: #ccc;
	border-radius: 1em;
}
a[href*="hatena"]:hover div {
	background: url("images/icon_hatenabookmark.png") 0px -128px;
}
a[href*="hatena"]:active p {
	background: #222;
	border-radius: 1em;
	color: #eee;
}
a[href*="hatena"]:active div {
	background: url("images/icon_hatenabookmark.png") 0px -256px;
}
.nothing {
	display: none;
}

footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 1em 0;
	width: 100%;
}
footer p {
	text-align: center;
	font-size: 0.9em;
	color: #686868;
}
footer a {
	color: #000;
}
footer a:visited {
	color: #686868;
}
footer a:hover {
	background: #ccc;
}
footer a:active {
	color: #fff;
	background: #222;
}


/*プロフィール
-------------------------------*/
#profile {
	display: none;
	position: absolute;
	width: auto;
	margin-right: 2em;
	padding: 1em;
	background: #fff;
	border: 1px solid #f0f0f0;
}

#profile h1 {
	margin-bottom: 1em;
}

#profile figure {
	float: left;
	margin-right: 16px;
}

#profile figure p {
	margin: 0;
}
#profile hgroup h2, #profile hgroup h3, #profile p b {
	font-weight: normal;
}

#profile hgroup h2 {
	padding-top: 0.75em;
	font-size: 1.5em
}

#profile hgroup h3 {
	font-size: 1em
}

#profile address {
	margin: 2em 0 0.75em;
	font-size: 0.9em;
}

#profile p {
	clear: left;
	margin: 3em 0 0.75em;
}

#profile section {
	margin-top: 1.5em;
	-margin-left: 144px;
}

#profile section h2 {
	font-size: 1em;
}

#profile section p {
	margin: 0.5em 0;
}

.closeBtn {
	position: absolute;
	top: 1em;
	right: 1em;
	width: 0.7em;
	height: 0.7em;
	padding: 0.25em;
	-border-radius: 1.5em;
	background: #000;
	font-size: 1.3em;
	line-height: 0.6em;
	color: #fff;
	cursor: pointer;
}